FILE(REMOVE_RECURSE
  "CMakeFiles/auvlcm.py"
  "../../../python/lcmtypes/auvlcm/os_conduit_raw_t.py"
  "../../../python/lcmtypes/auvlcm/os_conduit_t.py"
  "../../../python/lcmtypes/auvlcm/__init__.py"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/auvlcm.py.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
